### Property

# Gtk ListBox:show-separators

#### Declaration

    property show-separators: gboolean [ read, write ]

#### Description [src]

Whether to show separators between rows.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_list_box_get_show_separators()`
Setter method | `gtk_list_box_set_show_separators()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no